package de.avatic.lcc.model.taric;

public class MonetaryUnit {

    private String monetaryUnitCode;

    private MonetaryUnitDesc monetaryUnitDesc;

    public String getMonetaryUnitCode() {
        return monetaryUnitCode;
    }

    public void setMonetaryUnitCode(String monetaryUnitCode) {
        this.monetaryUnitCode = monetaryUnitCode;
    }

    public MonetaryUnitDesc getMonetaryUnitDesc() {
        return monetaryUnitDesc;
    }

    public void setMonetaryUnitDesc(MonetaryUnitDesc monetaryUnitDesc) {
        this.monetaryUnitDesc = monetaryUnitDesc;
    }
}
